.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284173,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284173,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284173,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284175,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284175,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284175,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.001543px;}
.fs0{font-size:40.001851px;}
.y0{bottom:0.000000px;}
.y2{bottom:1.214324px;}
.y4{bottom:1.214428px;}
.y6{bottom:1.214438px;}
.y1{bottom:22.018456px;}
.y3{bottom:46.478170px;}
.y5{bottom:70.175507px;}
.h3{height:10.190830px;}
.h1{height:10.190909px;}
.h4{height:46.975010px;}
.h2{height:46.975373px;}
.h0{height:676.361474px;}
.w3{width:83.101749px;}
.w2{width:83.101965px;}
.w1{width:941.222354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:116.294394px;}
.x3{left:826.752551px;}
.x2{left:847.346906px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:46.919522pt;}
.fs0{font-size:46.919884pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:1.424333pt;}
.y4{bottom:1.424455pt;}
.y6{bottom:1.424466pt;}
.y1{bottom:25.826390pt;}
.y3{bottom:54.516236pt;}
.y5{bottom:82.311857pt;}
.h3{height:11.953261pt;}
.h1{height:11.953353pt;}
.h4{height:55.099001pt;}
.h2{height:55.099426pt;}
.h0{height:793.333333pt;}
.w3{width:97.473600pt;}
.w2{width:97.473853pt;}
.w1{width:1104.000000pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x1{left:136.406674pt;}
.x3{left:969.733467pt;}
.x2{left:993.889467pt;}
}
